/*
Folha Estilo Presente Simbólico
*/
/* 
    Created on : 25/02/2016, 15:31:01
    Author     : Felipe Ribeiro <relpcam@gmail.com>
*/


.template-1-body{
    font-family: 'Raleway', sans-serif;
    background-color: #FFF;
    font-size: 16px;
    font-weight: 100;
    color: #676a6c;
    overflow-x: hidden;
}

header{
    background-color: #f0f0f0;
    border-bottom: 1px solid #fff;
}

.clear{
    clear: both;
}

a{
    color: #DC3C7E;
}


h1{
    font-family: 'Raleway', sans-serif;
    font-size: 54px;
    font-weight: 100;
    color: #ff5868;
    text-align: center;
}

.cover-container h1{
    font-family: 'Pacifico';
    /*font-family: 'Pacifico', cursive;*/
    font-size: 96px;
    font-weight: bold;
}

h3{
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
    color: #ff5868;
    text-align: center;
}


.box-album-fotos .col-sm-4{
    margin-bottom: 20px;
}

.box-nossa-historia{
    padding: 20px 0px;
}

.box-contador{
    padding: 20px 0px;
    /*margin-bottom: 20px;*/
    background-color: #f73a4c;
}

.box-contador h1{
    font-size: 55px;
    color: #FFF;
}

.box-nossas-fotos{
    padding: 20px 0px;
}

.box-lista-presentes{
    padding: 20px 0px;
}

.box-lista-presentes .col-sm-3{
    margin-bottom: 50px;
    min-height: 350px;
    position: relative;
}

.box-lista-presentes button{
    background-color: #f73a4c ;
    color: #FFF;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 10px;
    position: relative;
    bottom: 0;
}
.box-categoria-lista button{
    background-color: #f73a4c ;
    color: #FFF;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 10px;
    position: relative;
    bottom: 0;
}

.box-categoria-lista button:hover{
    background-color: #c7303f;
    color: #FFF;
}



.box-lista-presentes .lista-presentes button{
    background-color: #f73a4c ;
    color: #FFF;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 10px;
    position: absolute;
    left: 14px;
    bottom: 0;
    width: 86%;
}

.box-lista-presentes button:hover{
    background-color: #c7303f;
    color: #FFF;
}


.box-lista-presentes .box-categoria-lista{
    margin-bottom: 20px;
}

.box-categoria-lista{
    text-align: center;
}


/*.box-rsvp{
    background: url("../..//layout/bg-rsvp.png") no-repeat;
    background-attachment: fixed;
    background-position: bottom;
    background-size: cover;

    color: #fff;

    padding: 30px 0px;
}*/

.box-rsvp h1{
    color: #fff;
    font-weight: 400;
}

.box-rsvp input{
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
    border: none;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #FFF;
    background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";
}

.box-rsvp select{
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
    border: none;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #ccc;
    background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";
}

.box-rsvp button{
    background-color: #f73a4c ;
    color: #FFF;
    padding: 20px 80px;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
}

.box-rsvp button:hover{
    background-color: #c7303f;
    color: #FFF;
}

.box-rsvp ::-webkit-input-placeholder {
   color: #ccc;
}

.box-rsvp :-moz-placeholder { /* Firefox 18- */
   color: #ccc;
}

.box-rsvp ::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;
}

.box-rsvp :-ms-input-placeholder {  
   color: #ccc; 
}


.box-depoimento{
    background-color: #f73a4c;
    color: #fff;
    padding: 20px 0px;
}
.box-depoimento h1{
    color: #fff;
}

.box-depoimento .conteudo-depoimento{
    text-align: center;
    margin: 40px 0px;
}

.box-depoimento button{
    background-color: #FFF ;
    color: #f73a4c;
    /*padding: 20px 80px;*/
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
}

.box-depoimento button:hover{
    background-color: #c7303f;
    color: #FFF;
}


.box-mensagem-depoimento input{
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
    border: none;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #000;
/*    background: rgb(199,48,63) transparent;
    background: rgba(199,48,63, 0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c7303f, endColorstr=#c7303f);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c7303f, endColorstr=#c7303f)";*/
}

.box-mensagem-depoimento textarea{
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
    border: none;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #000;
/*    background: rgb(199,48,63) transparent;
    background: rgba(199,48,63, 0.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c7303f, endColorstr=#c7303f);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#c7303f, endColorstr=#c7303f)";*/
}

.box-mensagem-depoimento ::-webkit-input-placeholder {
   color: #ccc;
}

.box-mensagem-depoimento :-moz-placeholder { /* Firefox 18- */
   color: #ccc;
}

.box-mensagem-depoimento ::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;
}

.box-mensagem-depoimento :-ms-input-placeholder {  
   color: #ccc; 
}

.box-mensagem-depoimento{
    display: none;
    margin-top: 40px;
}

.box-depoimento .box-mensagem-depoimento button{
    background-color: #c7303f ;
    color: #FFF;
    padding: 20px 80px;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 100;
}

 .box-depoimento .box-mensagem-depoimento button:hover{
    background-color: #FFF;
    color: #c7303f;
}



.overlay {
    /*background-color: #000;*/
    background: transparent;
    position: relative;
    width: 100%;
    height: 300px;
    top: 600px;
    margin-top: -600px;
}


.box-modelo{
    position: absolute;
    width: 100%;
    background-color: #CCC;
    height: 100%;
    z-index: 9;
    opacity: 0.6;
    font-family: 'Raleway', sans-serif;
}
.box-modelo:hover{
    background-color: #f73a4c;
    color: #FFF;
    height: 98%;
    opacity: 0.3;
}
.box-modelo h2{
    font-size: 54px;
    position: absolute;
    top: 50%;
    left: 40%;
}
.box-modelo p{
    font-size: 24px;
    /* Rotate div */
/*    -ms-transform: rotate(45deg);  IE 9 
    -webkit-transform: rotate(45deg);  Chrome, Safari, Opera 
    transform: rotate(45deg);*/
        position: absolute;
    top: 60%;
    left: 40%;
    
}



/* BANNER CAROUSEL
-------------------------------------------------- */

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-wrapper .navbar .container {
    width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    max-height: 800px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    top: 45%;
    width: 100%;
    left: 0;
}

.carousel-caption h1{
    color: #f5f5f5;
    font-size: 84px;
    font-weight: 100;
    text-shadow: -1px -1px 5px #000;
    

    /*    padding: 10px;
        border-radius: 50px;
    
        background: rgb(0, 0, 0) transparent;
        background: rgba(0, 0, 0, 0.7);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";*/

}
.carousel-caption .legenda{
    color: #df3f85;
    font-family: 'GothamRounded-Medium';
    font-size: 2em;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    max-height: 800px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: auto;
}

/* Carousel Depoimento */
.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }

        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}



.carousel-depoimento, 
.carousel-inner, 
.carousel-inner .item {
    height: 100%;
}




/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}
.marketing h2 {
    font-weight: normal;
}
.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }

    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}


.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background: none;
}
.carousel-control.left {
    left: 0;
    right: auto;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background: none;
}


.navbar-default{
            background-color: #f73a4c;
            border: none;
            color: #fff;
            text-align: left;
            border-radius: 0;
            font-family: 'Raleway', sans-serif;
            font-size: 1.7rem;
            width: 100%;
            z-index: 999;
        }
        .navbar-default .navbar-nav>li>a{
            color: #fff;
        }
        .navbar-default .navbar-nav>li>:after{
        }
        .navbar-brand{
            display: none;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #FFF;
        }

        .navbar-default .navbar-collapse, .navbar-default .navbar-form{
            border: 0;
        }

        .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
            background-color: #f73a4c;
        }

        @media (max-width: 768px) {
            .navbar-brand{
                display: block;
            }

        }